{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 1610,
        "height": 2340,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "울렁거리다 1745",
            "block_bbox": [
              1193,
              66,
              1480,
              107
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                1193.0,
                66.0
              ],
              [
                1480.0,
                66.0
              ],
              [
                1480.0,
                107.0
              ],
              [
                1193.0,
                107.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "울긋-거리다(—까—) 잔탄 ① (口中含水荡洗貌)咕\n噜咕噜 gūlū gūlū。②勃然发火貌。③呕吐貌。\n작은을각거리다.\n울긋-대다(—때—) 잔탄 = 울긋 거리다.\n울긋-울긋(—거굴—) 부 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 ",
            "block_bbox": [
              52,
              155,
              744,
              483
            ],
            "block_id": 1,
            "block_order": 1,
            "group_id": 1,
            "block_polygon_points": [
              [
                52.0,
                155.0
              ],
              [
                744.0,
                155.0
              ],
              [
                744.0,
                483.0
              ],
              [
                52.0,
                483.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "울경-거리다(把硬而滑溜的东西)咯吱咯吱地嚼\ngēzhī gēzhī de jiáo. 잘못 올강거리다.\n울경-대다 잘 = 울경 거리다.\n울경-불경 부 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅",
            "block_bbox": [
              53,
              488,
              744,
              778
            ],
            "block_id": 2,
            "block_order": 2,
            "group_id": 2,
            "block_polygon_points": [
              [
                53.0,
                488.0
              ],
              [
                744.0,
                488.0
              ],
              [
                744.0,
                778.0
              ],
              [
                53.0,
                778.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "울결(빨창) 명 郁结 yùjié. 울결-하다 자",
            "block_bbox": [
              60,
              782,
              606,
              825
            ],
            "block_id": 3,
            "block_order": 3,
            "group_id": 3,
            "block_polygon_points": [
              [
                60.0,
                782.0
              ],
              [
                606.0,
                782.0
              ],
              [
                606.0,
                825.0
              ],
              [
                60.0,
                825.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "울고-불고 부 못又闹 yòu kū yòu nào. 哭哭啼啼\nkūkūtǐtǐ. 초상이 났나, 왜 이렇게 ~ 야단인가? 又不是丧事, 怎么样哭哭啼啼! 울고불고-하다",
            "block_bbox": [
              60,
              828,
              745,
              945
            ],
            "block_id": 4,
            "block_order": 4,
            "group_id": 4,
            "block_polygon_points": [
              [
                60.0,
                828.0
              ],
              [
                745.0,
                828.0
              ],
              [
                745.0,
                945.0
              ],
              [
                60.0,
                945.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "울골-질 명 빵 채널. 顶撞 dǐngzhuàng. 울골질-\n하다 자",
            "block_bbox": [
              60,
              951,
              745,
              1031
            ],
            "block_id": 5,
            "block_order": 5,
            "group_id": 5,
            "block_polygon_points": [
              [
                60.0,
                951.0
              ],
              [
                745.0,
                951.0
              ],
              [
                745.0,
                1031.0
              ],
              [
                60.0,
                1031.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "울근-거리다 (把硬而滑溜的东西) 咯吱咯吱地嚼\ngēzhī gēzhī de jiáo. 잘은 울근거리다.\n울근-대다 타 = 울근거리다.\n울근-불근 본 咯吱咯吱 gēzhī gēzhī. 잘은 울근 본 근. 울근 본 근-하다 타",
            "block_bbox": [
              60,
              1035,
              744,
              1231
            ],
            "block_id": 6,
            "block_order": 6,
            "group_id": 6,
            "block_polygon_points": [
              [
                60.0,
                1035.0
              ],
              [
                744.0,
                1035.0
              ],
              [
                744.0,
                1231.0
              ],
              [
                60.0,
                1231.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "울근-울근(一그눌눌) 볼 땅 땅 땅 땅",
            "block_bbox": [
              81,
              1241,
              729,
              1323
            ],
            "block_id": 7,
            "block_order": 7,
            "group_id": 7,
            "block_polygon_points": [
              [
                81.0,
                1241.0
              ],
              [
                729.0,
                1241.0
              ],
              [
                729.0,
                1323.0
              ],
              [
                81.0,
                1323.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "울근-불근1 블 멀",
            "block_bbox": [
              60,
              1329,
              746,
              1407
            ],
            "block_id": 8,
            "block_order": 8,
            "group_id": 8,
            "block_polygon_points": [
              [
                60.0,
                1329.0
              ],
              [
                746.0,
                1329.0
              ],
              [
                746.0,
                1407.0
              ],
              [
                60.0,
                1407.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "울근-불근² 볼 瘦骨嶙峋貌. 작은 을근불근. 울근불근\n-하다 형",
            "block_bbox": [
              60,
              1412,
              746,
              1492
            ],
            "block_id": 9,
            "block_order": 9,
            "group_id": 9,
            "block_polygon_points": [
              [
                60.0,
                1412.0
              ],
              [
                746.0,
                1412.0
              ],
              [
                746.0,
                1492.0
              ],
              [
                60.0,
                1492.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "울긋-불긋(ㄴ근뿔근) 뿐 五颜六色 wǔyán liùsè. 姹紫嫣红 chàzǐ yānhóng. 花花绿绿 huāhuāliù. ⑦ 운동장에 깃발이 ~ 나붓기다. 体育场里飘扬着五颜六色的彩旗. / ~ 곱겨 물든 단풍. 斑驳陆离的枫叶. 울긋불긋-하다 형",
            "block_bbox": [
              62,
              1496,
              748,
              1702
            ],
            "block_id": 10,
            "block_order": 10,
            "group_id": 10,
            "block_polygon_points": [
              [
                62.0,
                1496.0
              ],
              [
                748.0,
                1496.0
              ],
              [
                748.0,
                1702.0
              ],
              [
                62.0,
                1702.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "울기1 명 ① (脸上)热气 rèqì. 烧 shāo. ¶ 수줍음 때\n문에 ~ 오른 얼굴. 羞得发烧的脸。② 气愤 qifèn.",
            "block_bbox": [
              64,
              1706,
              745,
              1787
            ],
            "block_id": 11,
            "block_order": 11,
            "group_id": 11,
            "block_polygon_points": [
              [
                64.0,
                1706.0
              ],
              [
                745.0,
                1706.0
              ],
              [
                745.0,
                1787.0
              ],
              [
                64.0,
                1787.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "울기²(빨골) 멀 잉气 mènqi.",
            "block_bbox": [
              63,
              1789,
              455,
              1833
            ],
            "block_id": 12,
            "block_order": 12,
            "group_id": 12,
            "block_polygon_points": [
              [
                63.0,
                1789.0
              ],
              [
                455.0,
                1789.0
              ],
              [
                455.0,
                1833.0
              ],
              [
                63.0,
                1833.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "돌씩 부 ① (欲吐貌)哇 wā. 땅 yuě. 작은 을각. ②\n(火气等涌上貌)勃然 bó rán. 猛然 mēng rán. ¶ ~\n분이 치밀어 오르다. 猛然气上心头. 센울컥. 울컥\n-하다 자타\n울컥-거리다(— 꺼—) 자 ① 欲吐貌. 작은 을각거리다. ② 怒不可遏貌. 센울컥거리다. 울컥-대다(— 떼—) 자 = 울컥거리다. 울컥-울컥(— 꺼굴—) 부 ① 连着欲吐貌. 작은 을각을 각을 각. ② 怒不可遏貌. 센울컥을 각을 각. 울컥을 각하다 자타",
            "block_bbox": [
              62,
              1840,
              754,
              2256
            ],
            "block_id": 13,
            "block_order": 13,
            "group_id": 13,
            "block_polygon_points": [
              [
                62,
                1840
              ],
              [
                62,
                2244
              ],
              [
                601,
                2244
              ],
              [
                602,
                2255
              ],
              [
                674,
                2255
              ],
              [
                753,
                2255
              ],
              [
                745,
                1840
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "울남(一男)(一람)명(男孩)哭鼻精 kūbījīng。爱哭\n的男孩儿 ài kū de nánháir。",
            "block_bbox": [
              65,
              2252,
              754,
              2297
            ],
            "block_id": 14,
            "block_order": 14,
            "group_id": 14,
            "block_polygon_points": [
              [
                65.0,
                2252.0
              ],
              [
                754.0,
                2252.0
              ],
              [
                754.0,
                2297.0
              ],
              [
                65.0,
                2297.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              822,
              153,
              1212,
              192
            ],
            "block_id": 15,
            "block_order": 15,
            "group_id": 14,
            "block_polygon_points": [
              [
                822.0,
                153.0
              ],
              [
                1212.0,
                153.0
              ],
              [
                1212.0,
                192.0
              ],
              [
                822.0,
                192.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "울:년(一女)(一려) 명(女孩) 哭鼻精 kūbǐjīng。爱哭\n的女孩 ài kū de nǚháir。",
            "block_bbox": [
              782,
              198,
              1481,
              277
            ],
            "block_id": 16,
            "block_order": 16,
            "group_id": 16,
            "block_polygon_points": [
              [
                782.0,
                198.0
              ],
              [
                1481.0,
                198.0
              ],
              [
                1481.0,
                277.0
              ],
              [
                782.0,
                277.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "울:다 ① 몇 kū. 泣 qì. ¶ 아이가 ~. 孩子哭. / 흑 흑 흑 흑 ~. 泣不成声. ② 叫 jiào. 啼 tí. 鸣 míng. ¶ 닭이 ~. 鸡鸣. / 고양이가 야웅야웅 ~. 猫喵喵叫. ③ (裱糊纸、针线活等)出褶 chūzhě. 翘起来 qiào qǐlái. ¶ 장판지가 운다. 炕油纸(没糊匀)出褶了. ④ (风中, 电线、窗户纸等)响 xiǎng. ¶ 문풍지가 바람에 운다. 风吹窗纸沙沙响. ⑤ (钟表, 汽笛, 雷等)响 xiǎng. 鸣 míng. ¶ 산사의 종이 울고 밤은 깊어간다. 山寺钟声响, 夜已深. ⑥ (耳)鸣 míng. ¶ 귀가 ~. 耳鸣.\n우는 소리 [熟] 叫苦 jiàokǔ. 哭穷 kūqióng.\n울며 겨자 먹기 [谚] 哑巴吃黄连 yāba chī huáng-lián. 硬着头皮 yìngzhe tóupí.\n우는 아이 젓 준다 [谚] 能哭的孩子有奶吃 néng kū de háizi yǒu nǎi chī.\n울지 않는 아이 젓 주랴 [谚] = 우는 아이 젓 준다.",
            "block_bbox": [
              784,
              280,
              1486,
              938
            ],
            "block_id": 17,
            "block_order": 17,
            "group_id": 17,
            "block_polygon_points": [
              [
                784.0,
                280.0
              ],
              [
                1486.0,
                280.0
              ],
              [
                1486.0,
                938.0
              ],
              [
                784.0,
                938.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "울담(謎瘧)(一땅)멍<医>郁痰yùtán。=조담(燥痰).",
            "block_bbox": [
              787,
              948,
              1486,
              994
            ],
            "block_id": 18,
            "block_order": 18,
            "group_id": 18,
            "block_polygon_points": [
              [
                787.0,
                948.0
              ],
              [
                1486.0,
                948.0
              ],
              [
                1486.0,
                994.0
              ],
              [
                787.0,
                994.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "올-대(一때) 멀 篱笆桩子 liba zhuāngzi.",
            "block_bbox": [
              787,
              993,
              1345,
              1035
            ],
            "block_id": 19,
            "block_order": 19,
            "group_id": 19,
            "block_polygon_points": [
              [
                787,
                993
              ],
              [
                787,
                1034
              ],
              [
                1344,
                1034
              ],
              [
                1344,
                993
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "울:대²(一때) 명 <动> ① (鸟类) 鸣管 míngguǎn。 =\n명기6(鳴器). ② <医>=성 대(聲帶).",
            "block_bbox": [
              788,
              1036,
              1483,
              1116
            ],
            "block_id": 20,
            "block_order": 20,
            "group_id": 20,
            "block_polygon_points": [
              [
                788.0,
                1036.0
              ],
              [
                1483.0,
                1036.0
              ],
              [
                1483.0,
                1116.0
              ],
              [
                788.0,
                1116.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "울:대-뼈(一매一) 명<生> 喉软骨 hóuruǎngǔ。 = 후\n곤(喉骨).",
            "block_bbox": [
              790,
              1120,
              1485,
              1196
            ],
            "block_id": 21,
            "block_order": 21,
            "group_id": 21,
            "block_polygon_points": [
              [
                790.0,
                1120.0
              ],
              [
                1485.0,
                1120.0
              ],
              [
                1485.0,
                1196.0
              ],
              [
                790.0,
                1196.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "울도-땃쥐(빨춤—)(—또만쥐) 명<动>(Crocidura suaveolens utusuryoensis) 郁陵岛鶴鱗 Yulingdǎo qujīng. = 울도뒤쥐.",
            "block_bbox": [
              788,
              1202,
              1489,
              1324
            ],
            "block_id": 22,
            "block_order": 22,
            "group_id": 22,
            "block_polygon_points": [
              [
                788.0,
                1202.0
              ],
              [
                1489.0,
                1202.0
              ],
              [
                1489.0,
                1324.0
              ],
              [
                788.0,
                1324.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "울뚝 묻 情绪暴躁貌。\n울뚝·하다(一뚜카ー) 혈(性情)暴躁 bào zào. ¶ 그는 평소에 온순하지만 가끔가다가 울뚝하는 경우가 있다. 他平时很温和, 只是偶尔发脾气。",
            "block_bbox": [
              788,
              1327,
              1488,
              1492
            ],
            "block_id": 23,
            "block_order": 23,
            "group_id": 23,
            "block_polygon_points": [
              [
                788.0,
                1327.0
              ],
              [
                1488.0,
                1327.0
              ],
              [
                1488.0,
                1492.0
              ],
              [
                788.0,
                1492.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "울뚝-벨(一벨) 떨 뚝녁的脾气 bào zào de píqí. ∅ 그는 ~이 있어서 화가 나면 무섭다. 他脾气暴, 发起火来还挺凶。",
            "block_bbox": [
              790,
              1497,
              1489,
              1616
            ],
            "block_id": 24,
            "block_order": 24,
            "group_id": 24,
            "block_polygon_points": [
              [
                790.0,
                1497.0
              ],
              [
                1489.0,
                1497.0
              ],
              [
                1489.0,
                1616.0
              ],
              [
                790.0,
                1616.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "울뚝-불뚝(一뿔一)부 ① 백백不平貌。② 动不动发火貌。¶ 걸핑하면 ~ 화를 내다. 动不动就发火。\n작은울뚝불뚝. 센울뚝불뚝. 울뚝불뚝-하다형",
            "block_bbox": [
              789,
              1622,
              1487,
              1743
            ],
            "block_id": 25,
            "block_order": 25,
            "group_id": 25,
            "block_polygon_points": [
              [
                789.0,
                1622.0
              ],
              [
                1487.0,
                1622.0
              ],
              [
                1487.0,
                1743.0
              ],
              [
                789.0,
                1743.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "울뚝-울뚝(一뚜골一) 봉动不动发火貌. 울뚝울뚝-\n하다형",
            "block_bbox": [
              791,
              1749,
              1487,
              1826
            ],
            "block_id": 26,
            "block_order": 26,
            "group_id": 26,
            "block_polygon_points": [
              [
                791.0,
                1749.0
              ],
              [
                1487.0,
                1749.0
              ],
              [
                1487.0,
                1826.0
              ],
              [
                791.0,
                1826.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "울-띠 멀 篱笆横条 liba héngtiáo.",
            "block_bbox": [
              792,
              1831,
              1251,
              1874
            ],
            "block_id": 27,
            "block_order": 27,
            "group_id": 27,
            "block_polygon_points": [
              [
                792.0,
                1831.0
              ],
              [
                1251.0,
                1831.0
              ],
              [
                1251.0,
                1874.0
              ],
              [
                792.0,
                1874.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "울림-거리다 ① (因受惊、惧怕或激动而心) 枰坪\n跳 pēngpēng tiào. ¶ 가슴이 ~. 心枰坪跳. ②\n(水波)荡漾 dàngyàng. ¶ 물결이 ~. 水波荡漾.\n③ 恶心 êxin. ¶ 배가 달리자마자 속이 ~. 船一开\n就恶心. 잘은 올랑거리다.\n울림-대다 자 = 울림 거리다.\n울림-울림 부 ① 心跳貌. ② 水波荡漾貌. ③ 恶心\n貌. 잔은 올랑올랑. 울림 울림-하다 자\n울림-이다 자 ① 心枰坪跳 xīn pēngpēng tiào. ②\n恶心 êxin.",
            "block_bbox": [
              795,
              1874,
              1495,
              2288
            ],
            "block_id": 28,
            "block_order": 28,
            "group_id": 28,
            "block_polygon_points": [
              [
                795,
                1874
              ],
              [
                804,
                2287
              ],
              [
                1309,
                2287
              ],
              [
                1462,
                2276
              ],
              [
                1478,
                2287
              ],
              [
                1494,
                2276
              ],
              [
                1486,
                1874
              ],
              [
                1190,
                1874
              ],
              [
                1165,
                1874
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8419174551963806,
              "coordinate": [
                1193,
                66,
                1480,
                107
              ],
              "order": null,
              "polygon_points": [
                [
                  1193.0,
                  66.0
                ],
                [
                  1480.0,
                  66.0
                ],
                [
                  1480.0,
                  107.0
                ],
                [
                  1193.0,
                  107.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9007101058959961,
              "coordinate": [
                52,
                155,
                744,
                483
              ],
              "order": 1,
              "polygon_points": [
                [
                  52.0,
                  155.0
                ],
                [
                  744.0,
                  155.0
                ],
                [
                  744.0,
                  483.0
                ],
                [
                  52.0,
                  483.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8384241461753845,
              "coordinate": [
                53,
                488,
                744,
                778
              ],
              "order": 2,
              "polygon_points": [
                [
                  53.0,
                  488.0
                ],
                [
                  744.0,
                  488.0
                ],
                [
                  744.0,
                  778.0
                ],
                [
                  53.0,
                  778.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7534719109535217,
              "coordinate": [
                60,
                782,
                606,
                825
              ],
              "order": 3,
              "polygon_points": [
                [
                  60.0,
                  782.0
                ],
                [
                  606.0,
                  782.0
                ],
                [
                  606.0,
                  825.0
                ],
                [
                  60.0,
                  825.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.779204785823822,
              "coordinate": [
                60,
                828,
                745,
                945
              ],
              "order": 4,
              "polygon_points": [
                [
                  60.0,
                  828.0
                ],
                [
                  745.0,
                  828.0
                ],
                [
                  745.0,
                  945.0
                ],
                [
                  60.0,
                  945.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6934303045272827,
              "coordinate": [
                60,
                951,
                745,
                1031
              ],
              "order": 5,
              "polygon_points": [
                [
                  60.0,
                  951.0
                ],
                [
                  745.0,
                  951.0
                ],
                [
                  745.0,
                  1031.0
                ],
                [
                  60.0,
                  1031.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.34793537855148315,
              "coordinate": [
                60,
                1035,
                744,
                1231
              ],
              "order": 6,
              "polygon_points": [
                [
                  60.0,
                  1035.0
                ],
                [
                  744.0,
                  1035.0
                ],
                [
                  744.0,
                  1231.0
                ],
                [
                  60.0,
                  1231.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3623657524585724,
              "coordinate": [
                71,
                1158,
                743,
                1237
              ],
              "order": 7,
              "polygon_points": [
                [
                  71,
                  1192
                ],
                [
                  71,
                  1225
                ],
                [
                  80,
                  1236
                ],
                [
                  742,
                  1236
                ],
                [
                  742,
                  1158
                ],
                [
                  88,
                  1158
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4089125990867615,
              "coordinate": [
                81,
                1241,
                729,
                1323
              ],
              "order": 8,
              "polygon_points": [
                [
                  81.0,
                  1241.0
                ],
                [
                  729.0,
                  1241.0
                ],
                [
                  729.0,
                  1323.0
                ],
                [
                  81.0,
                  1323.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8218867182731628,
              "coordinate": [
                60,
                1329,
                746,
                1407
              ],
              "order": 9,
              "polygon_points": [
                [
                  60.0,
                  1329.0
                ],
                [
                  746.0,
                  1329.0
                ],
                [
                  746.0,
                  1407.0
                ],
                [
                  60.0,
                  1407.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8035750985145569,
              "coordinate": [
                60,
                1412,
                746,
                1492
              ],
              "order": 10,
              "polygon_points": [
                [
                  60.0,
                  1412.0
                ],
                [
                  746.0,
                  1412.0
                ],
                [
                  746.0,
                  1492.0
                ],
                [
                  60.0,
                  1492.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9015554189682007,
              "coordinate": [
                62,
                1496,
                748,
                1702
              ],
              "order": 11,
              "polygon_points": [
                [
                  62.0,
                  1496.0
                ],
                [
                  748.0,
                  1496.0
                ],
                [
                  748.0,
                  1702.0
                ],
                [
                  62.0,
                  1702.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7009641528129578,
              "coordinate": [
                64,
                1706,
                745,
                1787
              ],
              "order": 12,
              "polygon_points": [
                [
                  64.0,
                  1706.0
                ],
                [
                  745.0,
                  1706.0
                ],
                [
                  745.0,
                  1787.0
                ],
                [
                  64.0,
                  1787.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6149708032608032,
              "coordinate": [
                63,
                1789,
                455,
                1833
              ],
              "order": 13,
              "polygon_points": [
                [
                  63.0,
                  1789.0
                ],
                [
                  455.0,
                  1789.0
                ],
                [
                  455.0,
                  1833.0
                ],
                [
                  63.0,
                  1833.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.42046332359313965,
              "coordinate": [
                64,
                1834,
                750,
                1995
              ],
              "order": 14,
              "polygon_points": [
                [
                  64.0,
                  1834.0
                ],
                [
                  750.0,
                  1834.0
                ],
                [
                  750.0,
                  1995.0
                ],
                [
                  64.0,
                  1995.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3257339298725128,
              "coordinate": [
                62,
                1840,
                754,
                2256
              ],
              "order": 15,
              "polygon_points": [
                [
                  62,
                  1840
                ],
                [
                  62,
                  2244
                ],
                [
                  601,
                  2244
                ],
                [
                  602,
                  2255
                ],
                [
                  674,
                  2255
                ],
                [
                  753,
                  2255
                ],
                [
                  745,
                  1840
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4717417359352112,
              "coordinate": [
                91,
                2124,
                753,
                2244
              ],
              "order": 16,
              "polygon_points": [
                [
                  91,
                  2136
                ],
                [
                  91,
                  2243
                ],
                [
                  752,
                  2243
                ],
                [
                  752,
                  2124
                ],
                [
                  99,
                  2124
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6493449211120605,
              "coordinate": [
                65,
                2252,
                754,
                2297
              ],
              "order": 17,
              "polygon_points": [
                [
                  65.0,
                  2252.0
                ],
                [
                  754.0,
                  2252.0
                ],
                [
                  754.0,
                  2297.0
                ],
                [
                  65.0,
                  2297.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7509081959724426,
              "coordinate": [
                822,
                153,
                1212,
                192
              ],
              "order": 18,
              "polygon_points": [
                [
                  822.0,
                  153.0
                ],
                [
                  1212.0,
                  153.0
                ],
                [
                  1212.0,
                  192.0
                ],
                [
                  822.0,
                  192.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8557502031326294,
              "coordinate": [
                782,
                198,
                1481,
                277
              ],
              "order": 19,
              "polygon_points": [
                [
                  782.0,
                  198.0
                ],
                [
                  1481.0,
                  198.0
                ],
                [
                  1481.0,
                  277.0
                ],
                [
                  782.0,
                  277.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5338172912597656,
              "coordinate": [
                784,
                280,
                1486,
                938
              ],
              "order": 20,
              "polygon_points": [
                [
                  784.0,
                  280.0
                ],
                [
                  1486.0,
                  280.0
                ],
                [
                  1486.0,
                  938.0
                ],
                [
                  784.0,
                  938.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6194615364074707,
              "coordinate": [
                787,
                948,
                1486,
                994
              ],
              "order": 21,
              "polygon_points": [
                [
                  787.0,
                  948.0
                ],
                [
                  1486.0,
                  948.0
                ],
                [
                  1486.0,
                  994.0
                ],
                [
                  787.0,
                  994.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7103682160377502,
              "coordinate": [
                787,
                993,
                1345,
                1035
              ],
              "order": 22,
              "polygon_points": [
                [
                  787,
                  993
                ],
                [
                  787,
                  1034
                ],
                [
                  1344,
                  1034
                ],
                [
                  1344,
                  993
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8578659892082214,
              "coordinate": [
                788,
                1036,
                1483,
                1116
              ],
              "order": 23,
              "polygon_points": [
                [
                  788.0,
                  1036.0
                ],
                [
                  1483.0,
                  1036.0
                ],
                [
                  1483.0,
                  1116.0
                ],
                [
                  788.0,
                  1116.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8517657518386841,
              "coordinate": [
                790,
                1120,
                1485,
                1196
              ],
              "order": 24,
              "polygon_points": [
                [
                  790.0,
                  1120.0
                ],
                [
                  1485.0,
                  1120.0
                ],
                [
                  1485.0,
                  1196.0
                ],
                [
                  790.0,
                  1196.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8873988389968872,
              "coordinate": [
                788,
                1202,
                1489,
                1324
              ],
              "order": 25,
              "polygon_points": [
                [
                  788.0,
                  1202.0
                ],
                [
                  1489.0,
                  1202.0
                ],
                [
                  1489.0,
                  1324.0
                ],
                [
                  788.0,
                  1324.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.844782829284668,
              "coordinate": [
                788,
                1327,
                1488,
                1492
              ],
              "order": 26,
              "polygon_points": [
                [
                  788.0,
                  1327.0
                ],
                [
                  1488.0,
                  1327.0
                ],
                [
                  1488.0,
                  1492.0
                ],
                [
                  788.0,
                  1492.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.88843834400177,
              "coordinate": [
                790,
                1497,
                1489,
                1616
              ],
              "order": 27,
              "polygon_points": [
                [
                  790.0,
                  1497.0
                ],
                [
                  1489.0,
                  1497.0
                ],
                [
                  1489.0,
                  1616.0
                ],
                [
                  790.0,
                  1616.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8732259273529053,
              "coordinate": [
                789,
                1622,
                1487,
                1743
              ],
              "order": 28,
              "polygon_points": [
                [
                  789.0,
                  1622.0
                ],
                [
                  1487.0,
                  1622.0
                ],
                [
                  1487.0,
                  1743.0
                ],
                [
                  789.0,
                  1743.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8116098046302795,
              "coordinate": [
                791,
                1749,
                1487,
                1826
              ],
              "order": 29,
              "polygon_points": [
                [
                  791.0,
                  1749.0
                ],
                [
                  1487.0,
                  1749.0
                ],
                [
                  1487.0,
                  1826.0
                ],
                [
                  791.0,
                  1826.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6860235333442688,
              "coordinate": [
                792,
                1831,
                1251,
                1874
              ],
              "order": 30,
              "polygon_points": [
                [
                  792.0,
                  1831.0
                ],
                [
                  1251.0,
                  1831.0
                ],
                [
                  1251.0,
                  1874.0
                ],
                [
                  792.0,
                  1874.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3068210482597351,
              "coordinate": [
                792,
                1875,
                1489,
                1997
              ],
              "order": 31,
              "polygon_points": [
                [
                  792.0,
                  1875.0
                ],
                [
                  1489.0,
                  1875.0
                ],
                [
                  1489.0,
                  1997.0
                ],
                [
                  792.0,
                  1997.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.33488965034484863,
              "coordinate": [
                793,
                1876,
                1491,
                2120
              ],
              "order": 32,
              "polygon_points": [
                [
                  793,
                  1876
                ],
                [
                  793,
                  2061
                ],
                [
                  793,
                  2085
                ],
                [
                  818,
                  2119
                ],
                [
                  1166,
                  2119
                ],
                [
                  1183,
                  2119
                ],
                [
                  1198,
                  2119
                ],
                [
                  1207,
                  2119
                ],
                [
                  1328,
                  2119
                ],
                [
                  1377,
                  2108
                ],
                [
                  1475,
                  2108
                ],
                [
                  1490,
                  2108
                ],
                [
                  1490,
                  1876
                ],
                [
                  1183,
                  1876
                ],
                [
                  1174,
                  1876
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3942582607269287,
              "coordinate": [
                795,
                1874,
                1495,
                2288
              ],
              "order": 33,
              "polygon_points": [
                [
                  795,
                  1874
                ],
                [
                  804,
                  2287
                ],
                [
                  1309,
                  2287
                ],
                [
                  1462,
                  2276
                ],
                [
                  1478,
                  2287
                ],
                [
                  1494,
                  2276
                ],
                [
                  1486,
                  1874
                ],
                [
                  1190,
                  1874
                ],
                [
                  1165,
                  1874
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.31281623244285583,
              "coordinate": [
                820,
                2120,
                1494,
                2290
              ],
              "order": 34,
              "polygon_points": [
                [
                  820,
                  2166
                ],
                [
                  820,
                  2289
                ],
                [
                  1485,
                  2289
                ],
                [
                  1493,
                  2278
                ],
                [
                  1485,
                  2120
                ],
                [
                  861,
                  2120
                ],
                [
                  829,
                  2132
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.32706519961357117,
              "coordinate": [
                831,
                2208,
                1492,
                2288
              ],
              "order": 35,
              "polygon_points": [
                [
                  831,
                  2243
                ],
                [
                  831,
                  2253
                ],
                [
                  831,
                  2266
                ],
                [
                  840,
                  2287
                ],
                [
                  1338,
                  2287
                ],
                [
                  1363,
                  2276
                ],
                [
                  1371,
                  2287
                ],
                [
                  1491,
                  2276
                ],
                [
                  1491,
                  2208
                ],
                [
                  840,
                  2208
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "울긋-거리다(—까—) 잔탄 ① (口中含水荡洗貌)咕\n\n噜咕噜 gūlū gūlū。②勃然发火貌。③呕吐貌。\n\n작은을각거리다.\n\n울긋-대다(—때—) 잔탄 = 울긋 거리다.\n\n울긋-울긋(—거굴—) 부 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 망 \n\n울경-거리다(把硬而滑溜的东西)咯吱咯吱地嚼\n\ngēzhī gēzhī de jiáo. 잘못 올강거리다.\n\n울경-대다 잘 = 울경 거리다.\n\n울경-불경 부 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅 땅\n\n울결(빨창) 명 郁结 yùjié. 울결-하다 자\n\n울고-불고 부 못又闹 yòu kū yòu nào. 哭哭啼啼\n\nkūkūtǐtǐ. 초상이 났나, 왜 이렇게 ~ 야단인가? 又不是丧事, 怎么样哭哭啼啼! 울고불고-하다\n\n울골-질 명 빵 채널. 顶撞 dǐngzhuàng. 울골질-\n\n하다 자\n\n울근-거리다 (把硬而滑溜的东西) 咯吱咯吱地嚼\n\ngēzhī gēzhī de jiáo. 잘은 울근거리다.\n\n울근-대다 타 = 울근거리다.\n\n울근-불근 본 咯吱咯吱 gēzhī gēzhī. 잘은 울근 본 근. 울근 본 근-하다 타\n\n울근-울근(一그눌눌) 볼 땅 땅 땅 땅\n\n울근-불근1 블 멀\n\n울근-불근² 볼 瘦骨嶙峋貌. 작은 을근불근. 울근불근\n\n-하다 형\n\n울긋-불긋(ㄴ근뿔근) 뿐 五颜六色 wǔyán liùsè. 姹紫嫣红 chàzǐ yānhóng. 花花绿绿 huāhuāliù. ⑦ 운동장에 깃발이 ~ 나붓기다. 体育场里飘扬着五颜六色的彩旗. / ~ 곱겨 물든 단풍. 斑驳陆离的枫叶. 울긋불긋-하다 형\n\n울기1 명 ① (脸上)热气 rèqì. 烧 shāo. ¶ 수줍음 때\n\n문에 ~ 오른 얼굴. 羞得发烧的脸。② 气愤 qifèn.\n\n울기²(빨골) 멀 잉气 mènqi.\n\n돌씩 부 ① (欲吐貌)哇 wā. 땅 yuě. 작은 을각. ②\n\n(火气等涌上貌)勃然 bó rán. 猛然 mēng rán. ¶ ~\n\n분이 치밀어 오르다. 猛然气上心头. 센울컥. 울컥\n\n-하다 자타\n\n울컥-거리다(— 꺼—) 자 ① 欲吐貌. 작은 을각거리다. ② 怒不可遏貌. 센울컥거리다. 울컥-대다(— 떼—) 자 = 울컥거리다. 울컥-울컥(— 꺼굴—) 부 ① 连着欲吐貌. 작은 을각을 각을 각. ② 怒不可遏貌. 센울컥을 각을 각. 울컥을 각하다 자타\n\n울남(一男)(一람)명(男孩)哭鼻精 kūbījīng。爱哭\n\n的男孩儿 ài kū de nánháir。\n\n\n\n울:년(一女)(一려) 명(女孩) 哭鼻精 kūbǐjīng。爱哭\n\n的女孩 ài kū de nǚháir。\n\n울:다 ① 몇 kū. 泣 qì. ¶ 아이가 ~. 孩子哭. / 흑 흑 흑 흑 ~. 泣不成声. ② 叫 jiào. 啼 tí. 鸣 míng. ¶ 닭이 ~. 鸡鸣. / 고양이가 야웅야웅 ~. 猫喵喵叫. ③ (裱糊纸、针线活等)出褶 chūzhě. 翘起来 qiào qǐlái. ¶ 장판지가 운다. 炕油纸(没糊匀)出褶了. ④ (风中, 电线、窗户纸等)响 xiǎng. ¶ 문풍지가 바람에 운다. 风吹窗纸沙沙响. ⑤ (钟表, 汽笛, 雷等)响 xiǎng. 鸣 míng. ¶ 산사의 종이 울고 밤은 깊어간다. 山寺钟声响, 夜已深. ⑥ (耳)鸣 míng. ¶ 귀가 ~. 耳鸣.\n\n우는 소리 [熟] 叫苦 jiàokǔ. 哭穷 kūqióng.\n\n울며 겨자 먹기 [谚] 哑巴吃黄连 yāba chī huáng-lián. 硬着头皮 yìngzhe tóupí.\n\n우는 아이 젓 준다 [谚] 能哭的孩子有奶吃 néng kū de háizi yǒu nǎi chī.\n\n울지 않는 아이 젓 주랴 [谚] = 우는 아이 젓 준다.\n\n울담(謎瘧)(一땅)멍<医>郁痰yùtán。=조담(燥痰).\n\n올-대(一때) 멀 篱笆桩子 liba zhuāngzi.\n\n울:대²(一때) 명 <动> ① (鸟类) 鸣管 míngguǎn。 =\n\n명기6(鳴器). ② <医>=성 대(聲帶).\n\n울:대-뼈(一매一) 명<生> 喉软骨 hóuruǎngǔ。 = 후\n\n곤(喉骨).\n\n울도-땃쥐(빨춤—)(—또만쥐) 명<动>(Crocidura suaveolens utusuryoensis) 郁陵岛鶴鱗 Yulingdǎo qujīng. = 울도뒤쥐.\n\n울뚝 묻 情绪暴躁貌。\n\n울뚝·하다(一뚜카ー) 혈(性情)暴躁 bào zào. ¶ 그는 평소에 온순하지만 가끔가다가 울뚝하는 경우가 있다. 他平时很温和, 只是偶尔发脾气。\n\n울뚝-벨(一벨) 떨 뚝녁的脾气 bào zào de píqí. ∅ 그는 ~이 있어서 화가 나면 무섭다. 他脾气暴, 发起火来还挺凶。\n\n울뚝-불뚝(一뿔一)부 ① 백백不平貌。② 动不动发火貌。¶ 걸핑하면 ~ 화를 내다. 动不动就发火。\n\n작은울뚝불뚝. 센울뚝불뚝. 울뚝불뚝-하다형\n\n울뚝-울뚝(一뚜골一) 봉动不动发火貌. 울뚝울뚝-\n\n하다형\n\n울-띠 멀 篱笆横条 liba héngtiáo.\n\n울림-거리다 ① (因受惊、惧怕或激动而心) 枰坪\n\n跳 pēngpēng tiào. ¶ 가슴이 ~. 心枰坪跳. ②\n\n(水波)荡漾 dàngyàng. ¶ 물결이 ~. 水波荡漾.\n\n③ 恶心 êxin. ¶ 배가 달리자마자 속이 ~. 船一开\n\n就恶心. 잘은 올랑거리다.\n\n울림-대다 자 = 울림 거리다.\n\n울림-울림 부 ① 心跳貌. ② 水波荡漾貌. ③ 恶心\n\n貌. 잔은 올랑올랑. 울림 울림-하다 자\n\n울림-이다 자 ① 心枰坪跳 xīn pēngpēng tiào. ②\n\n恶心 êxin.",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//38d4336b-f31c-4465-8545-dedd7e8c955f/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-17T19%3A05%3A47Z%2F-1%2F%2Fa6647087422cc67d05f86cecaf7e9c82c5efedbcd319570a0f2c1faa02e40dc6"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//38d4336b-f31c-4465-8545-dedd7e8c955f/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-17T19%3A05%3A47Z%2F-1%2F%2Fb26d6b4b76498de7637debc133f133f11c3bce3477e3691a67679f38333d84d6"
    }
  ],
  "dataInfo": {
    "width": 1610,
    "height": 2340,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//38d4336b-f31c-4465-8545-dedd7e8c955f/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-17T19%3A05%3A47Z%2F-1%2F%2F5f6947a24d11f6814f809165cf66563cf8ce59eeb480d14768b798788cfa1e1c"
  ]
}